dsfield.o: dsfield.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h
dsmethod.o: dsmethod.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdebug.h
dsmthdat.o: dsmthdat.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h
dsobject.o: dsobject.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h
dsopcode.o: dsopcode.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h
dsutils.o: dsutils.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdebug.h
dswexec.o: dswexec.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdebug.h
dswload.o: dswload.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h
dswscope.o: dswscope.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h
dswstate.o: dswstate.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h
.PRECIOUS:	dsfield.c \
	dsmethod.c \
	dsmthdat.c \
	dsobject.c \
	dsopcode.c \
	dsutils.c \
	dswexec.c \
	dswload.c \
	dswscope.c \
	dswstate.c \

